/* General
========================*/
*,
:focus {
    outline: 0!important;
}

/*Fonts
========================*/
@font-face {
    font-family: "myfont";
    src:url('../css/font/myfont.woff2') format('woff2'),
        url('../css/font/myfont.woff') format('woff'),
        url('../css/font/myfont.eot') format('eot'),
        url('../css/font/myfont.ttf') format('truetype'),
        url('../css/font/myfont.otf') format('opentype');
}
@font-face {
    font-family: "myfontxlt";
    src:url('../css/font/myfontxlt.otf') format('opentype');
}

body {
    font-family: "myfont";
    overflow-x: hidden;
    overflow-y: hidden;
    line-height: 25px;
    font-weight: 100;
    letter-spacing: .5px;
    color: #666;
}

/* Lists- Links
========================*/
a,a:hover,a:focus {
    text-decoration: none;
}
ul,li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Custom-lists
=======================*/
.dot-lists{
	overflow:hidden;
    text-align: right;
}
.dot-lists li{
    padding-left: 15px;
    line-height: 35px;
    color: #555;
    letter-spacing: .5px;
    font-size: 14px;
    text-align: left;
    position: relative;
}
.dot-lists li:before{
    content: " ";
    position: absolute;
    left: 0;
    top: 15px;
    width: 5px;
    height: 5px;
    background: #fb5e1c;
}

/* img
========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
========================*/
.form-title{
    display: block;
    position: relative;
    text-transform: uppercase;
    font-size: 25px;
    letter-spacing: 3px;
    color: #d7544c;
    margin-bottom: 10px;
}
.form-group {
    position: relative;
    overflow: hidden;
    margin: 5px auto;
}
.form-group label {
    display: block;
    text-align: left;
    font-weight: 100;
    font-size: 13px;
    line-height: 25px;
    margin: 10px 0;
    color: #212121;
}
.form-control {
    color: #1a1a1a;
    border: 1px solid #e8e8e8;
    margin: 0 auto;
    padding: 0 15px;
    height: 45px;
    font-weight: 400;
    line-height: 45px;
    background-color: #fff;
    border-radius: 3px;
    font-size: 13px;
    letter-spacing: 2px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    border: 1px solid #f1f1f1;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
}
input[type=radio],
input[type=checkbox] {
    display: none;
}
input[type=radio]+label,
input[type=checkbox]+label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    margin: 5px 0px 0px;
}
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    content: "";
    display: block;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: inherit;
    background: #fff;
    border: 1px solid #e5e3e3;
    border-radius: 50%;
    font-size: 12px;
}
input[type=checkbox]+label::before {
    top: 0;
    border-radius: 0;
}
input[type=radio]+label::before {
    border-radius: 50%
}
input[type=radio]+label:empty,
input[type=checkbox]+label:empty {
    width: 22px!important;
    padding-left: 0;
    margin: 0!important;
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
    background: #4aa547;
    border-color: #4aa547;
}
.radio-wrap {
    clear: both;
    overflow: hidden;
    display: block;
}
.radio-wrap label {
    width: 100%;
    border-radius: 3px;
    font-weight: normal;
}
.radio-wrap span{
	display: inline-block;
	text-transform: capitalize;
	font-size: 13px;
	vertical-align: text-bottom;
}
.radio-wrap input[type="radio"]:empty, 
.radio-wrap input[type="checkbox"]:empty {
    display: none;
}
.radio-wrap input[type="radio"]:empty ~ label,
.radio-wrap input[type="checkbox"]:empty ~ label {
    position: relative;
    line-height: 22px;
    height: 22px;
}

/* Button
========================*/
.custom-btn {
    display: inline-block;
    position: relative;
    line-height: 35px;
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
    letter-spacing: 2px;
    font-size: 13px;
    border-radius: 3px;
    padding: 0 15px;
    border: 0;
    overflow: hidden;
    text-align: center;
    background: #fb5e1c;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.custom-btn:hover ,
.custom-btn:focus {
    color: #fff;
    background: #1a1a1a;
}

/*Tabs
========================*/
.nav-tabs {
    border-bottom: 0;
    background: #ffffff;
}
.nav-tabs>li {
    float: left;
    margin: 0;
    width: 50%;
}
.nav-tabs>li>a {
    margin: 0;
    line-height: 40px;
    border: none;
    border-radius: 0;
    padding: 0 20px;
    color: #232333;
    background: #ffffff;
    border-right: 1px solid #f9f9f9;
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover,
.nav-tabs>li>a:focus,
.nav-tabs>li>a:hover {
    color: #fff;
    background: #fb5e1c;
    border: none;
}
.tab-content{
    background: #fff;
    padding: 10px 20px;
    border-top: 1px solid #f9f9f9;
}

/*Pagenation
==============================*/
.pagenation{
    display: block;
    position: relative;
    margin: 15px auto 0;
    text-align: center;
    padding: 0 5px;
    width: 100%;
    border-top: 0;
    border: 0;
}
.pagenation li{
    display: inline-block;
}
.pagenation li a {
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fb5e1c;
    background: #ecf0f2;
    border-radius: 0px;
}
.pagenation-cricle li a{
    border-radius: 50%;
}
.pagenation li.active a:hover ,
.pagenation li.active a ,
.pagenation li a:hover{
    background: #fb5e1c;
    color: #fff;
}

/*Page Heading
================================*/
.page-heading {
    display: block;
    position: relative;
    text-align: center;
    background: url(../images/slider_1.jpg) center;
    width: 100%;
    overflow: hidden;
    padding: 100px 0px;
    background-attachment: fixed;
}
.page-heading:before {
    content: " ";
    position: absolute;
    background: rgba(0,0,0,.7);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;    
}
.page-heading h2 {
    font-size: 36px;
    margin: 0;
    color: #ffffff;
    text-align: center;
    line-height: 40px;
    letter-spacing: 3px;
    text-transform: capitalize;
}
.page-heading .breadcrumb {
	background: none;
  	text-align: center;
	font-size: 14px;
	margin: 0;
	padding: 0;
    line-height: 40px;
}
.page-heading .breadcrumb > li + li:before {
	color: #fff;
}
.page-heading .breadcrumb li ,
.page-heading .breadcrumb a {
	color: #f7f7f7;
	font-size: 15px;
	text-transform: capitalize;
	letter-spacing: 0.5px;
}
.page-heading .breadcrumb a svg{
	margin-right:5px;
}
.page-heading .breadcrumb > .active {
    color: #fff;
}
@media all and (max-width:520px){
    .page-heading{
        padding: 70px 0px 30px;
    }
}

/*Text
========================*/
.head-title{
    font-size: 29px;
    color: #fb5e1c;
    line-height: 40px;
    margin: 15px 0;
    text-align: left;
    z-index: 999;
}
.info-text{
    color: #555;
    font-size: 15px;
    line-height: 28px;
    display: block;
    margin: 5px auto;
    text-align: left;
}

/* Page Setting
========================*/
.wrapper {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden
}
.main {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 113px;
}
.page-content {
    position: relative;
    display: block;
    width: 100%;
}
.section-setting{
    display: block;
    position: relative;
    width: 100%;
    padding: 70px 0;
    overflow: hidden;
}
.section-color{
    background:#f9f9f9;
}
.section-img:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/top-left-bc.png);
    background-repeat: no-repeat;
    width: 190px;
    height: 174px;
}
.section-img:after{
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    background: url(../images/top-right-bc.png);
    background-repeat: no-repeat;
    width: 190px;
    height: 174px;
}
.section-parallax{
    padding: 80px 0px;
    background: url(../images/slider_1.jpg) center;
    background-size: cover;
    background-attachment: fixed;
}
.section-parallax:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0,.6);
}

/*Section-title
==========================*/
.section-title{
    display: block;
    position: relative;
    text-transform: uppercase;
    font-size: 26px;
    letter-spacing: 2px;
    color: #1a1a1a;
    margin: 15px auto;
    z-index: 999;
}
.section-title .border{
    display: block;
    position: relative;
    width: 120px;
    margin: 15px auto;
}
.section-title .border span{
    display: block;
    width: 50%;
    height: 2px;
    margin: 0 auto;
    background: #1a1a1a;
}
.section-title .border:before{
    content: " ";
    position: absolute;
    left: 0;
    width: 20%;
    height: 2px;
    background: #fb5e1c;
    top: 0;
    bottom: 0;
    margin: auto;
}
.section-title .border:after{
    content: " ";
    position: absolute;
    right: 0;
    width: 20%;
    height: 2px;
    background: #fb5e1c;
    top: 0;
    bottom: 0;
    margin: auto;
}

/*Modal
================================*/
.modal{
	z-index:9999;
}
.modal-footer {
    padding: 10px 15px;
    text-align: center;
}
.modal-body {
    position: relative;
    padding: 15px;
    background: #f9f9f9;
}
.modal-header {
    padding: 10px 15px;
    background: transparent;
}
.modal-title{
    font-size: 19px;
    line-height: 30px;
    color: #fb5e1c;
    letter-spacing: 2px;
    text-transform: capitalize;
}
.modal-title span{
    display: block;
    line-height: 25px;
    font-size: 16px;
    color: #1a1a1a;
}
.model-body{
    padding:  15px;
    text-align: left;
    letter-spacing: 1px;
    color: #555;
    line-height: 25px;
}
.modal-header .close {
    margin-top: 15px;
}
.modal-content{
	box-shadow: none;
	border: 0;
	border-radius: 0;
}
.modal-open {
    overflow: hidden!important;
}

/* Spacer
========================*/
.spacer-15{
    width: 100%;
    height: 15px;
    overflow: hidden;
    clear: both;
    display: block;
}
.spacer-20{
    width: 100%;
    height: 20px;
    overflow: hidden;
    clear: both;
    display: block;
}
hr {
    margin-top: 20px;
    margin-bottom: 0;
}

/* header
====================*/
.header {
    position: fixed;
    background: #ffffff;
    width: 100%;
    z-index: 9998;
    top: 0;
    left: 0;
}
.header > .container {
    position: relative;
}
.navbar-collapse {
    background: #fb5e1c;
}
.header .navbar-collapse > .container {
    position: relative;
}
.logo {
    z-index: 9999;
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 174px;
    background: url(../images/logo-bg.png);
    background-repeat: no-repeat;
    filter: drop-shadow(8px 0px 16px rgba(0, 0, 0, 0.2));
}
.logo img{
    height: 135px;
    margin: 0px auto;
}
.btn-responsive-nav {
    display: none;
}
.header nav {
    margin:0px;
    z-index: 999;
    position: relative;
    display: block;
}
.header-widget{
    float: right;
    margin: 10px auto 5px;
    position: relative;
}
.header-widget .custom-btn:focus{
    background: #fb5e1c;
}
@media all and (min-width:992px) {
    .nav-main > ul.navbar-nav{
        padding: 0;
        float: none;
        text-align: right;
    }
    .nav-main > ul.navbar-nav > li{
        display:inline-block;
        float:none;
        margin-left: -5px;
    }
    .nav-main > ul.navbar-nav > li > a {
        padding: 10px;
        margin: 0;
        font-size: 13px;
        color: #ffffff;
        text-transform: uppercase;
        text-align: center;
        letter-spacing: 2px;
        line-height: 35px;
        border-right: 1px solid #ef5515;
    }
    .nav-main > ul.navbar-nav > li > a:focus ,
    .nav-main > ul.navbar-nav > li > a:hover ,
    .nav-main > ul.navbar-nav > li.active > a:focus ,
    .nav-main > ul.navbar-nav > li.active > a:hover ,
    .nav-main > ul.navbar-nav > li.active > a {
       background: #ef5515;
    }
} 
@media all and (max-width:991px) {
    .header {
        min-height: 100px;
        border-bottom: 1px solid #f9f9f9;
    }
    .header ul.navbar-nav {
        float: none;
        padding: 10px 0;
    }
    .header .nav-main-collapse {
        top: 0;
        position: relative;
        background: #1a1a1a;
        width: 100%;
        overflow: hidden;
        z-index: 99;
    }
    .header > .container{
        min-height: 100px;
    }
    .header .navbar-collapse > .container{
        padding-top: 30px
    }
    .header .nav-main-collapse.collapse {
        display: none !important;
    }
    .header .nav-main-collapse.collapse.in {
        overflow: hidden !important;
        display: block !important;
        overflow-y: auto !important;
        max-height: 390px;
        z-index: 99;
    }
    .header .nav-main {
        display: block;
        float: none;
        width: 100%;
        padding:   0;
        clear: both;
    }
    .header .nav-main ul li {
        clear: both;
        float: none;
        display: block;
    }
    .nav-main .navbar-nav li a {
        position: relative;
        display: block;
        overflow: hidden;
        font-size: 12px;
        color: #fff;
        padding: 0 10px;
        line-height: 35px;
        text-transform: uppercase;
        letter-spacing: 2px;
        margin: 0;
    }
    .nav-main .navbar-nav li > a:hover,
    .nav-main .navbar-nav li > a:focus,
    .nav-main .navbar-nav li.active > a,
    .nav-main .navbar-nav li.active > a:hover  ,
    .nav .open>a, .nav .open>a:focus, 
    .nav .open>a:hover {
        background: #222222 !important;
        color: #ffffff!important;
        border: 0;
    }
    .btn-responsive-nav {
        display: block;
        position: absolute;
        background: #fb5e1c;
        top: 25px;
        font-size: 25px;
        right: 15px;
        width: 50px;
        height: 50px;
        padding: 0;
        border-radius: 3px;
        color: #ffffff;
        border: none;
        z-index: 9999;
        -webkit-transition: background ease 0.4s;
        -moz-transition: background ease 0.4s;
        transition: background ease 0.4s;
    }
    .btn-responsive-nav i{
        font-size: 21px;
        text-align: center;
        display: block;
    }
    .btn-responsive-nav:hover,
    .btn-responsive-nav:active,
    .btn-responsive-nav:focus {
        color: #ffffff;
        background: #212121;
        outline: 0;
        box-shadow: none;
    }   
    .header-widget{
        display: none;
    }
}

/*Top footer
==========================*/
.top-footer{
    position: relative;
    width: 100%;
    z-index: 99;
    margin: -75px auto 20px;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 -5px 25px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 -5px 25px rgba(0, 0, 0, 0.1);
}
.donate-phone{
    background: #fff;
    padding: 16px 15px;
    border-right: 1px solid #f1f1f1;
    position: relative;
} 
.donate-phone svg{
    color: #fb5e1c;
    position: relative;
    left: 0;
    padding: 10px;
    background: #f1f1f1;
    font-size: 40px;
    border: 3px solid #ececec;
    border-radius: 50%;
    width: 50px !important;
    height: 50px;
    margin-right: 10px;
}
.donate-phone span{
    display: inline-block;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 50px;
    vertical-align: bottom;
}
.donate-phone span:last-child{
    color: #fb5e1c;
} 
.newsletter-info{
    padding: 10px 15px;
}
.newsletter-info span{
    display: block;
    padding-left: 55px;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
}
.newsletter-info span:last-child{
    font-size: 12px;
    text-transform: capitalize;
    line-height: 20px;
}
.newsletter-info img{
    float: left;
}
.newsletter-form{
    padding: 15px;
    background: #fff;
}
.newsletter-form .form-group .custom-btn{
    position: absolute;
    right: -1px;
    top: 0px;
    height: 45px;
    width: 120px;
    padding: 0;
    line-height: 40px;
    font-size: 14px;
    cursor: pointer;
}
@media all and (max-width:991px){
    .donate-phone{
        padding: 16px 10px;
        border-bottom: 1px solid #f1f1f1;
        border-right: 0;
    }
    .donate-phone span{
        font-size: 15px;
        letter-spacing: 0;
    }
}
@media all and (max-width:767px){
    .donate-phone span{
        font-size: 14px;
    }
}

/*Footer
============================*/
.footer{
    display: block;
    position: relative;
    padding: 30px 0;
    background: #1a1a1a;
}
.footer .widget{
    display: block;
    margin: 15px auto;
}
.footer .widget .widget-title{
    display: block;
    position: relative;
    margin: 10px auto;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 1px;
    color: #fff;
}
.footer .widget .widget-content img{
    width: 115px;
    margin: 0;
}
.footer .widget .widget-content p{
    margin: 5px auto;
    line-height: 25px;
    font-size: 14px;
    color: #aaa;
    letter-spacing: .5px;
    font-style: italic;
}
.footer .widget .widget-content ul.contact-address li{
    display: block;
    margin: 5px auto;
    line-height: 35px;
    padding-left: 45px;
    color: #aaa;
    font-size: 13px;
    letter-spacing: 1px;
    position: relative;
}
.footer .widget .widget-content ul li svg{
    color: #fb5e1c;
    position: absolute;
    left: 0;
    width: 35px;
    height: 35px;
    padding: 10px;
    background: #222;
    border-radius: 3px;
}
.footer .widget .widget-content ul li span{
    display: block;
    line-height: 20px;
    color: #e7581d;
    margin-top: -8px;
    font-style: italic;
    font-size: 11px;
}
.footer .widget .widget-content .footer-count{
    display: block;
    position: relative;
    line-height: 30px;
    font-size: 13px;
}
.footer .widget .widget-content ul li a:before {
    content: " ";
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    left: 0;
    width: 5px;
    height: 5px;
    background: #fb5e1c;
    border-radius: 50%;
}
.footer .widget .widget-content ul li a{
    color: #aaa;
    padding-left: 15px;
    display: block;
    position: relative;
    line-height: 30px;
    font-size: 13px;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.footer .widget .widget-content ul li a:hover{
    color: #fb5e1c;
}
.social-icons{
    display: block;
    margin: 10px auto 0px;
}
.social-icons a{
    width: 35px;
    height: 35px;
    background: #fff;
    display: inline-block;
    position: relative;
    margin: 1px;
    color: #fb5e1c;
    border-radius: 5px;
    text-align: center;
    font-size: 22px;
    line-height: 35px;
}
.social-icons a:hover{
    background: #fb5e1c;
    color: #fff;
}
.copyrights{
    display: block;
    position: relative;
    line-height: 35px;
    font-size: 12px;
    padding: 10px 15px;
    text-align: center;
    background: #222;
    color: #888;
    letter-spacing: 1px;
}
.copyrights span{
    display: inline-block;
    color: #fff;
    margin-left: 5px;
}
.copyrights span a{
    color: #fff;
}
@media all and (max-width:991px){
    .top-footer{
        height: auto;
    }
    .top-footer .social-links{
        padding: 5px 0px;
    }
}
@media all and (max-width:420px){
    .newsletter-form .form-group .custom-btn{
        position: relative;
        width: 100%;
        right: auto;
        margin-top: 3px;
    }
    .copyrights{
        padding: 10px 5px;
        line-height: 20px;
    }
}

/* Client Slider
============================*/
.partners{
    padding-bottom: 100px;
}
.client-slid{
    padding: 25px;
}
.client-slid img{
    padding: 5px;
    opacity: .8;
    cursor:pointer;
}
.client-slid img:hover{
    opacity:1;
}

/*Slider
============================*/
.slider {
    background: url(../images/slider_1.jpg) center;
    background-size: cover;
    background-attachment: fixed;
    min-height: 540px;
    width: 100%;
    display: block;
    position: relative;
}
.slider:before {
    content: " ";
    position: absolute;
    background: rgba(0,0,0,.7);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.slider .carousel-inner{
    min-height: 540px;
}
.slider .carousel-inner > .item{
    min-height: 540px;
}
.slider .carousel {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 99;
}
.slider .carousel-control.right , .carousel-control.left {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 20px;
    right: auto;
    width: 40px;
    height: 80px;
    font-size: 30px;
    background-color: #fb5e1c;
    line-height: 80px;
    color: #fff;
    border-radius: 3px;
    background-image: none;
    opacity: 1;
}
.slider .carousel-indicators{
    left: auto;
    right: auto;
    width: 100%;
    margin: auto;
    text-align: center;
}
.slider .carousel-indicators li{
	border: 0;
	background: #ffffff;
	width: 15px;
	height: 15px;
	opacity: 1;
	margin:0;
}
.slider .carousel-indicators li.active{
	border: 0;
	background: #fb5e1c;
	width: 15px;
	height: 15px;
	opacity: 1;
}
.slider .carousel-control:hover {
    background-color: #ffffff;
    color: #fb5e1c;
    opacity:1;
}
.slider .carousel-control span {
    font-size: 20px;
}
.slider .carousel-control.right {
    right: 20px;
    left: auto;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.slider .caption{
    position: absolute;
    left: 60px;
    right: 60px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 240px;
    width: calc( 100% - 120px);
    text-align: center;
    color: #fff;
    padding: 0;
    z-index: 998;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.slider .caption .headtitle{
    font-size: 36px;
    display: block;
    padding: 0 15px;
    position: relative;
    line-height: 60px;
    margin-bottom: 5px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.slider .caption .details{
    font-size: 20px;
    display: block;
    position: relative;
    line-height: 30px;
    margin: 20px auto 30px;
    max-width: 767px;
    letter-spacing: 1px;
}
.slider .caption .small-details{
    font-size: 14px;
    display: block;
    position: relative;
    line-height: 25px;
    margin: 10px auto;
    max-width: 600px;
}
.slider .caption .custom-btn{
    margin: 5px auto;
}
@media all and (max-width:991px){
    .slider ,
    .slider .carousel-inner ,
    .slider .carousel-inner > .item{
         min-height: 380px;
    }
    .slider .caption .headtitle{
        font-size: 32px;
    }
    .slider .caption .details{
        font-size: 19px;
        max-width: 600px;
        margin: 10px auto;
    }
}
.wel-mes-mob{
    display: none;
}
@media all and (max-width:620px){
    .wel-mes-mob{
        display: block;
        position: relative;
        color: #fff;
        padding: 100px 10px;
        text-align: center;
        font-size: 28px;
        text-transform: capitalize;
        letter-spacing: 2px;
        line-height: 40px;
    }
    .slider{
        min-height: 240px;
        background: url(../images/wel-home.jpg) center;
    }
    .slider .carousel{
        display: none;
    }
}
@media all and (max-width:320px){
    .wel-mes-mob{
        font-size: 20px;
        line-height: 30px;
    }
}

/*About
===============================*/
.about .about-content h2 {
    font-size: 28px;
    color: #fb5e1c;
    text-transform: uppercase;
    line-height: 50px;
    margin: 15px auto;
    letter-spacing: 2px;
}
.about .about-content p {
    display: block;
    position: relative;
    margin: 15px 0;
    padding: 0;
    font-size: 13px;
    color: #333;
    line-height: 25px;
    letter-spacing: 1px;
}
.about .about-img {
    display: block;
    width: 100%;
}
.about .about-img img {
    position: relative;
    z-index: 999;
}
.about .about-content .custom-btn{
    margin-top: 10px;
    vertical-align: middle;
}
.speech-wrap{
    max-height: 480px;
    overflow-y: auto;
    padding: 10px 30px;
}
.speech-wrap .head-title{
    font-size: 17px;
    line-height: 30px;
    margin: 0;
}
.speech-wrap .info-text{
    font-size: 12px;
    line-height: 25px;
}
.about-plus .head-title{
    margin: 5px auto;
    font-size: 26px;
}
.about-plus .info-text{
    margin: 10px auto;
}
.team-wrap .title{
    font-size: 25px;
    color: #fb5e1c;
    line-height: 30px;
    margin: 15px 0 0 15px;
    text-align: left;
}
.team-wrap .team-item{margin: 0px auto 15px;box-shadow: none;}
.team-wrap .team-item .team-img{
    padding: 10px;
    background: #f9f9f9;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
}
.team-wrap .team-item .team-cont{
    padding: 0px 10px 10px;
    background: #f9f9f9;
    border-radius: 0 0 5px 5px;
    overflow: hidden;
}
.team-wrap .team-item .team-cont h3{
    font-size: 19px;
    color: #fb5e1c;
    line-height: 30px;
    margin: 0px 0;
    letter-spacing: 1px;
}
.team-wrap .team-item .team-cont p{
    margin: 0;
    font-size: 14px;
    font-style: italic;
    letter-spacing: 1px;
}
@media all and (max-width:540px){
    .about .about-content h2 {
        font-size: 22px;
        line-height: 30px;
        margin: 0px auto;
    }
}
@media all and (max-width:540px){
    .about .about-content h2 {
        font-size: 22px;
        line-height: 30px;
        margin: 0px auto;
    }
}

/* Donat Wrap
===============================*/
.donat-wrap{
    background: rgba(0,0,0,.7);
    width: 100%;
    max-width: 420px;
    padding: 30px 15px;
    text-align: left;
    color: #fff;
}
.donat-wrap h3{
    display: block;
    position: relative;
    margin: 10px auto;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 3px;
    color: #fff;
}
.donat-wrap p{
    margin: 10px auto;
    line-height: 25px;
    font-size: 14px;
    color: #aaa;
    letter-spacing: .5px;
    font-style: italic;
    display: block;
}
.donat-wrap .custom-btn{
    margin-top: 5px;
}

/*Services
===============================*/
.serv-item {
    display: block;
    position: relative;
    text-align: center;
    margin: 15px 10px;
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    cursor: e-resize;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.serv-item:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/bg-2.jpg);
    width:100%;
    height:100%;
}
.serv-item .serv-icon  {
    display: block;
    position: relative;
    background: url(../images/poi-bg.png);
    background-repeat: no-repeat;
    width: 100px;
    height: 100px;
    margin: 10px auto 5px;
    text-align: center;
}
.serv-item .serv-icon img {
    display: block;
    position: relative;
    width: 100px;
    height: 100px;
    padding: 15px;
    margin: 0 auto;
}
.serv-item .serv-content {
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 0 10px;
}
.serv-item .serv-content a.title {
    color: #fb5e1c;
    display: block;
    position: relative;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 0 auto 5px;
}
.serv-item .serv-content a.title:hover{
    color: #1a1a1a;
}
.serv-item .serv-content p {
    color: #1a1a1a;
    display: block;
    position: relative;
    font-size: 12px;
    line-height: 22px;
    font-style: italic;
    margin: 0;
}
.serv-item .serv-link{
    display: block;
    position: relative;
    margin: 5px auto 10px;
}
.serv-item .serv-link a{
    display: block;
    position: relative;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: #fb5e1c;
    color: #fff;
    border-radius: 50%;
    margin: 10px auto 0;
    -webkit-transition: .3s all;
    -moz-transition: .3s all;
    transition: .3s all;
}
.serv-item:hover .serv-link a{
    transform: rotate(90deg);
    -webkit-transition: .3s all;
       -moz-transition: .3s all;
            transition: .3s all;
}
.services-wrap .serv-item{
    margin: 15px auto;
    cursor: default;
}
.inner-serv{
    background: #fff;
    padding: 15px;
}
.inner-serv .serv-title{
    color: #fb5e1c;
    display: block;
    position: relative;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 15px auto;
}
.inner-serv .serv-img{
    background: #f9f9f9;
    padding: 10px;
}
.inner-serv .serv-img img{
    width:100%;
}

/* Event Item
==========================*/
.event-item{
    display: block;
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
    padding: 10px;
    background: #fafafa;
}
.event-item .event-img{
    display: block;
    width: 100%;
    position: relative;
}
.event-item .event-img img{
    width: 100%;
}
.event-item .event-content{
    background: #fff;
    padding: 15px;
}
.event-item .event-content .event-date{
    background:#fb5e1c;
    color: #fff;
    line-height: 30px;
    display: inline-block;
    padding: 0 15px;
    border-radius: 5px;
    margin: 5px auto;
    font-size: 12px;
    letter-spacing: 1px;
}
.event-item .event-content a.title{
    display: block;
    position: relative;
    margin: 5px auto;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 1px;
    color: #fb5e1c;
}
.event-item .event-content a.title:hover{
    color: #1a1a1a;
}
.event-item .event-content p{
    margin: 5px auto;
    line-height: 25px;
    font-size: 12px;
    color: #666;
    letter-spacing: .5px;
    font-style: italic;
}
.event-item .event-content a.custom-btn{
    margin-top: 20px;
}
.events-wrap .event-item{
    background: #fff;
}
.events-wrap .event-item .event-content{
    background: #fafafa;
}
@media all and (min-width:992px) and (max-width:1170px){
    .event-item{
        padding: 5px;
    }
}

/* News Item
==========================*/
.news-item{
    display: block;
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
}
.news-item .news-img{
    display: block;
    width: 100%;
    position: relative;
}
.news-item .news-img img{
    width: 100%;
}
.news-item .news-img .date{
    position: absolute;
    left: 10px;
    top: 10px;
    background: #fb5e1c;
    color: #fff;
    border-radius: 3px;
    line-height: 22px;
    padding: 5px 10px;
    font-size: 14px;
    letter-spacing: 1px;
    font-style: italic;
}
.news-item .news-img .date span{
    display:block;
}
.news-item .news-content{
    background: #fff;
    padding: 15px 10px;
}
.news-item .news-content a.title{
    display: block;
    position: relative;
    margin: 5px auto;
    text-transform: capitalize;
    font-size: 14px;
    letter-spacing: 1px;
    color: #fb5e1c;
}
.news-item .news-content a.title:hover{
    color: #1a1a1a;
}
.news-item .news-content p{
    margin: 5px auto;
    line-height: 25px;
    font-size: 12px;
    color: #666;
    font-style: italic;
}
.news-item .news-content a.custom-btn{
    margin-top:10px;
}
.inner-news-img{
    width: 100%;
    max-height: 520px;
    overflow: hidden;
}
.date {
    background: #fb5e1c;
    color: #fff;
    line-height: 30px;
    display: inline-block;
    padding: 0 15px;
    border-radius: 5px;
    margin: 5px 0;
    font-size: 12px;
    letter-spacing: 1px;
}

/*Gallery 
=============================*/
.gallery-item {
    position: relative;
    margin: 20px auto;
    padding:5px;
    border-radius: 0;
    background: #fff;
    max-width: 270px;
    overflow: hidden;
    box-shadow: 1px 1px 5px #9c9c9c;
}
.gallery-item img {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}
.gallery-item .popup-text-hover{
    display: block;
    position: absolute;
    top: 100%;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    visibility:hidden;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.gallery-item .popup-text-hover a{
    display: block;
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    background: rgba(226, 229, 230 , .2);
}
.popup-text-hover a:focus{
    background: none;
}
.gallery-item:hover .popup-text-hover  {
    top:0;
    opacity: 1;
    visibility: visible;
    -webkit-transition: .4s all;
       -moz-transition: .4s all;
            transition: .4s all;
}
.vid-item{
    display: block;
    width: 100%;
    margin: 15px auto;
    background: #f9f9f9;
    border-radius: 5px;
    overflow: hidden;
    padding: 10px;
}
@media all and (min-width:768px){
    .gallery-item.even{
        transform: rotate(3deg);
    }
    .gallery-item.odd{
        transform: rotate(-3deg);
    }
}

/*Contact Page
===========================*/
.contact-form {
    display: block;
    position: relative;
    overflow: hidden;
    background: #fff;
    padding: 10px;
    border-radius: 5px;
}
.contact-form .heading {
    display: block;
    position: relative;
    margin: 10px 15px;
    text-align: left;
}
.contact-form .heading h3{
    display: block;
    position: relative;
    margin: 0;
    line-height: 25px;
    text-transform: uppercase;
    font-size: 22px;
    letter-spacing: 0.6px;
    color: #fb5e1c;
}
.contact-form .heading p{
    display: block;
    position: relative;
    margin: 0;
    line-height: 30px;
    font-size: 15px;
    color: #333;
}
.contact-info{
    background: #fff;
    text-align: left;
    padding:14px;
    border-radius: 5px;
    overflow: hidden;
}
.contact-info li{
    display: block;
    margin: 15px auto;
    line-height: 40px;
    padding-left: 50px;
    color: #1a1a1a;
    font-size: 13px;
    letter-spacing: 1px;
    position: relative;
}
.contact-info li svg{
    color: #ffffff;
    position: absolute;
    left: 0;
    width: 40px!important;
    height: 40px;
    padding: 10px;
    background: #fb5e1c;
    border-radius: 3px;
}
.contact-info li .sub-tit{
    display: block;
    line-height: 20px;
}
.contact-info li span{
    display: block;
    line-height: 20px;
    color: #e7581d;
    margin-top: -8px;
    font-style: italic;
    font-size: 11px;
}
.map{
    background: #fff;
    padding: 10px 10px 0px;
    margin: 15px auto;
    border-radius: 5px;
    overflow: hidden;
}

/* Careers
===========================*/
.job-item{
    display: block;
    position: relative;
    margin: 15px auto;
    background: #ffffff;
    padding: 15px;
    overflow: hidden;
}
.job-item .job-title{
    display: block;
    position: relative;
    font-size: 18px;
    margin: 10px auto;
    color: #fb5e1c;
    text-transform: capitalize;
}
.job-item .info-text{
    text-align:center;
    font-style: italic;
    line-height: 22px;
    font-size: 14px;
}
.job-item .job-apply{
    margin: 15px 0 0;
}
.job-details{
    background: #fff;
    padding: 15px;
    border-radius: 5px;
    overflow: hidden;
}
.job-details .job-title{
    display: block;
    position: relative;
    font-size: 26px;
    margin: 15px auto;
    letter-spacing: 1px;
}
.job-details .career-item{
    display: block;
    position: relative;
    margin: 0px auto;
}
.career-item .career-item-title{
    display: inline-block;
    position: relative;
    font-size: 15px;
    margin-bottom: 10px;
    color: #fb5e1c;
}
.career-item .dot-lists{
    padding-left:15px;
}
.career-item .career-item-info{
    display: inline-block;
    margin-left: 15px;
}
.career-form{
    padding: 15px;
    background: #fff;
    overflow: hidden;
    border-radius: 5px;
}
.career-form .head-title{
    margin: 5px auto;
    line-height: 30px;
    font-size: 26px;
    letter-spacing: 2px;
    text-transform: capitalize;
}
/* Team Item
==========================*/
.team-item{
    display: block;
    position: relative;
    margin: 15px auto;
    background: #fff;
    max-width: 480px;
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,.10);
    -moz-box-shadow: 0 10px 20px rgba(0,0,0,.10);
    box-shadow: 0 10px 20px rgba(0,0,0,.10);
}
.team-item .team-img{
    width: 100%;
    height: 240px;
    overflow: hidden;
    padding: 0;
    background: #ffffff;
    border-bottom: 1px solid #f9f9f9;
}
.team-item .team-img img{
	height: 100%;
}
.team-item .team-info .name{
    display: block;
    font-size: 16px;
    color: #fb5e1c;
    line-height: 30px;
    margin: 10px auto 0;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.team-item .team-info .postion{
    margin-bottom: 5px;
    line-height: 30px;
    font-size: 13px;
    color: #232323;
    text-transform: capitalize;
}
.team-item .team-info .bio{
    font-size: 12px;
    line-height: 20px;
    padding: 10px;
    color: #777;
    border-top: 1px solid #f9f9f9;
}
.team-item:hover{
    -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: .4s all;
    -moz-transition: .4s all;
    transition: .4s all;
}
.team-slid .team-item{
    margin: 10px;
    box-shadow: none;
}

/*Loading
==========================*/
.loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fb5e1c;
    z-index: 9999;
}
.loading-content {
    text-align: center;
    overflow: hidden;
    position: absolute;
    width: 160px;
    height: 160px;
    z-index: 15;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.loader-icon {
    position: relative;
    z-index: 9999;
    width: 70px;
    height: 70px;
    border: 2px solid #ffffff;
    border-left-color: #fb5e1c;
    border-right-color: #fb5e1c;
    top: 70px;
    left: 50%;
    margin-top: -35px;
    margin-left: -35px;
    border-radius: 70px;
    -webkit-animation: loader 1s linear infinite;
    -moz-animation: loader 1s linear infinite;
    animation: loader 1s linear infinite;
}
@keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

/* Scroll
============================*/
::-webkit-scrollbar {
    width: 0px;
}
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: rgba(255,255,255,0.2); 
    -webkit-box-shadow:none; 
}
::-webkit-scrollbar-thumb:window-inactive {
  background: rgba(0,0,0,0.7); 
}


.spinner {
    display: inline-block;
    opacity: 0;
    max-width: 0;
    -webkit-transition: opacity 0.25s, max-width 0.45s;
    -moz-transition: opacity 0.25s, max-width 0.45s;
    -o-transition: opacity 0.25s, max-width 0.45s;
    transition: opacity 0.25s, max-width 0.45s;
    /* Duration fixed since we animate additional hidden width */
}

.has-spinner.active {
    cursor: progress;
}

.has-spinner.active .spinner {
    opacity: 1;
    max-width: 50px;
    /* More than it will ever come, notice that this affects on animation duration */
}